# Create the data frame:
emp.data <- data.frame(
 emp_id = c (1:5), 
 emp_name = c("John","Jane","Sally","Sarah","Robert"),
 salary = c(1000.12,2515.2,3600.0,1750.0,1800.25),
   
 start_date =
   as.Date(c("2021-01-01","2021-07-01","2022-02-02","2022-05-05","2021-12-28")),
   stringsAsFactors = FALSE
)

# Print the data frame:
print(emp.data) 

# Get the structure of the data frame:
str(emp.data)

# Print the summary:
print(summary(emp.data)) 

